Bug 164613 - Message String not comprehensible
Message String not comprehensible
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 06:02 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:06:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2005-07-29 06:02:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; bn-IN; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
"When the nameserver exits due receiving SIGTERM, not by being shutdown by 
rndc, flush / do not flush any pending zone writes."

Message String is not easily comprehensible.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cvs up translate
2. open translate/system-config-bind/<anylang>.po
3. navigate to string number #642
  

Actual Results:  When the nameserver exits due receiving SIGTERM, not by being shutdown by 
rndc, flush / do not flush any pending zone writes.

Expected Results:  Mentioned string is not very comprehensible.

Additional info:
Comment 1 Jason Vas Dias 2005-07-29 17:00:54 EDT
This is now fixed with current version in external CVS.

Note You need to log in before you can comment on or make changes to this bug.